/*
.bisobj_document_list table th.item_date.date_asc a:after,
	.bisobj_document_list table th.item_title.title_asc a:after { content:" \25b2"; }
.bisobj_document_list table th.item_date.date_desc a:after,
	.bisobj_document_list table th.item_title.title_desc a:after { content:" \25bc"; }

.bisobj_document_list table th.item_date a:visited,
	.bisobj_document_list table th.item_title a:visited,
	.bisobj_document_list table th.item_date a:active,
	.bisobj_document_list table th.item_title a:active { color:#00407F !important; }
*/
.bisobj_document_list { margin-top:30px; margin-bottom:30px; }
.bisobj_document_list .empty_list { font-style:italic; color:#616161; }

.bisobj_document_list form .filter_form { border:1px solid #dbdbdb; border-radius:4px; margin-bottom:5px; padding:5px 20px; background-color:#eee; }
.bisobj_document_list form label { display:inline-block; font-weight:bold; }

.bisobj_document_list form input.datepicker {
	display:block;
	width:100%;
	box-sizing:border-box;
	padding-left:10px;
	background-color:white;
	border:1px solid #aaa;
	border-radius:4px;
	cursor:text;
	min-height:46px;
	font-size:0.9rem;
}


/* Damien */
.bisobj_document_list .listtop { display:table; table-layout:auto; width:100%; margin-bottom:15px; margin-top:30px; }
.bisobj_document_list .listtop >* { display:table-cell; vertical-align:bottom; width:1%; white-space:nowrap; }
.bisobj_document_list .listtop >.list_rss_feeds { padding-right:10px; }
.bisobj_document_list .listtop >.listitems { width:auto; border-bottom:1px solid #dbdbdb; }
.under400 .bisobj_document_list .listtop >.listitems { font-size:0.9rem; }
.bisobj_document_list .listtop >.sortby { border-bottom:1px solid #dbdbdb; }
.under400 .bisobj_document_list .listtop >.sortby { font-size:0.9rem; }
.bisobj_document_list .listtop >.sortselector { min-width:6em; }
.under400 .bisobj_document_list .listtop >.sortselector { font-size:0.9rem; }


.bisobj_document_list .listbottom { display:table; width:100%; margin-top:15px; }
.bisobj_document_list .listbottom >* { display:table-cell; vertical-align:top; }
.bisobj_document_list .listbottom >*:first-child { width:100%; }

.bisobj_document_list .listbottom .minitable { display:table; float:right; border-spacing:10px 0px; margin-right:-10px; }
.bisobj_document_list .listbottom .minitable >* { display:table-cell; vertical-align:top; white-space:nowrap; }

.bisobj_document_list .listbottom .minitable.itemsperpage { float:left; }
.under550 .bisobj_document_list .listbottom .minitable.itemsperpage { display:none; }
.bisobj_document_list .listbottom .minitable .pageof { font-size:0.9rem; }
.bisobj_document_list .listbottom .minitable .listnav_pageinput { font-size:0.9rem; padding-left:7px; border-radius:2px; border:1px solid #aaa; height:1.8rem; width:auto; }

.bisobj_document_list .bcbs_publication_type >.bcbs_type_name { margin-left:2em; line-height:1.4em; }
.bisobj_document_list .bcbs_publication_type >.bcbs_type_name::before { font-size:0.7rem; margin-left:-2.5em; }

.bisobj_document_list .documentList.mobile .bcbs_summary_line >* { display:block; width:100%; }
.bisobj_document_list .documentList.mobile .item_date { white-space:normal; padding-right:0px; }

.bisobj_document_list .documentList { color:#3a3a3a; }
.defaultstyles .bisobj_document_list .documentList >thead>tr>td { padding:2px 1.2rem;	font-size:0.9rem; font-weight:900; color:white; }
.bisobj_document_list .documentList a:not(:hover) { color:#3a3a3a; }
.bisobj_document_list .documentList .title a { font-weight:600; }
.bisobj_document_list .documentList .info { font-size:0.9rem; line-height:1.4rem; }
.bisobj_document_list .documentList .info p { margin-bottom:0.5rem; }
.bisobj_document_list .documentList .info a { font-weight:600; }
.bisobj_document_list .documentList .publtype { font-size:.9rem; font-weight:600; line-height:1.4rem; margin-bottom:0.5rem; }

.bisobj_document_list form .filterrow { display:table; table-layout:fixed; border-spacing:2vw 0px; width:calc(100% + 4vw); margin-left:-2vw; }
.bisobj_document_list form .filterrow >* { display:table-cell; width:50%; vertical-align:top; }
.bisobj_document_list form .filter_form >.filterrow { margin-top:15px; }
.bisobj_document_list form .filter_form >.filter_submit { margin-top:5px; }
.bisobj_document_list form .filterrow.daterow { max-width:40em; }
.under600 .bisobj_document_list form .filterrow { display:block; width:100%; margin-left:0px; }
.under600 .bisobj_document_list form .filterrow >* { display:block; width:100%; }
.under600 .bisobj_document_list form .filterrow >*:nth-child(2) { margin-top:15px; }
.bisobj_document_list form .filterhalfrow { display:table; table-layout:fixed; border-spacing:2vw 0px; width:calc(50% + 3vw); margin-left:-2vw; margin-bottom: 10px; }
.bisobj_document_list form .filterhalfrow >* { display:table-cell; width:50%; vertical-align:top; }
.under600 .bisobj_document_list form .filterhalfrow { display:block; width:100%; }
.under600 .bisobj_document_list form .filterhalfrow >* { display:block; width:100%; margin-left:0px; }

.bisobj_document_list form .from_filter, .bisobj_document_list form .till_filter { position:relative; }
.bisobj_document_list form .from_filter >input, .bisobj_document_list form .till_filter >input { padding-right:2em; }
.bisobj_document_list form .from_filter >.icon-calendar, .bisobj_document_list form .till_filter >.icon-calendar { position:absolute; right:10px; top:50%; transform:perspective(1px) translateY(-50%); -webkit-transform:perspective(1px) translateY(-50%); -ms-transform:perspective(1px) translateY(-50%); pointer-events:none; font-size:larger; color:#9e9e9e;}

.bisobj_document_list form .filter_form .filter_submit >a.reset_form { color:#372f32; font-size:0.8rem; font-weight:600; cursor:pointer; }


@media (max-width: 1024px) {
    .bisobj_document_list form .list_section_with_side_filter { display:block; width:100%; }
    .bisobj_document_list form .list_with_side_filter { display:block; }
    .bisobj_document_list form .list_with_side_filter .side_filter { display:block; width:100%; margin-bottom:10px; }
    .bisobj_document_list form .list_with_side_filter .token_filter { display: block; width:95%; }
    .bisobj_document_list form .list_with_side_filter .document_list { display:block; padding-left:0px; }
    .bisobj_document_list form .filter_form_with_side_filter .filter_submit { display:none; }
    .bisobj_document_list form .side_filter .filter_submit { display:block; }
    .bisobj_document_list form .list_with_side_filter .list .page_nav_top { display:block; }
}

/*******************************************************************/
/* Select2 specific tuning (above and beyond the default css file) */
/*******************************************************************/
.bisobj_document_list .select2-container {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
	font-size:0.9rem;
	margin:0;
}

.bisobj_document_list .select2-container .select2-selection--multiple {
	display:block;
	box-sizing:border-box;
	cursor:pointer;
	min-height:46px; /* 32px; */
	user-select:none;
	-webkit-user-select:none;
}

.bisobj_document_list .select2-container .select2-selection--multiple .select2-selection__rendered {
	display:inline-block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.bisobj_document_list .select2-container .select2-search--inline { padding:0px; }


.bisobj_document_list .select2-container--default .select2-selection--multiple .select2-selection__rendered {
	display:block;
	box-sizing:border-box;
	list-style:none;
	margin:0.2rem;
}

.bisobj_document_list .select2-container--default .select2-selection--multiple .select2-selection__rendered li { list-style:none; margin: 0.2rem; white-space: normal; }
.bisobj_document_list .select2-container--default .select2-selection--multiple .select2-selection__rendered li.select2-search:hover { background-color:transparent; }

.bisobj_document_list .select2-container--default .select2-selection--multiple .select2-selection__choice {
	padding:5px 7px;
	line-height:1.4rem;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #aa332e;
	color:#ffffff;
	background-color:#aa332f;
}

.bisobj_document_list .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	display:inline-block;
	color:#ffffff;
	font-weight:bold;
	margin-left:5px;
	margin-right:2px;
	float:right;
	cursor:pointer;
}

.select2-container--default .bisobj_doclist_select2 .select2-results__option[aria-selected=true] { display:none; }

/* Single select2 dropdown for items per page. */
.defaultstyles .bisobj_document_list .select2-selection.select2-selection--single { min-height:2rem; line-height:2rem; }
.defaultstyles .bisobj_document_list .select2-selection.select2-selection--single .select2-selection__rendered { line-height:2rem; }
.defaultstyles .bisobj_document_list .select2-selection.select2-selection--single .select2-selection__arrow { height:2rem; }



/*******************************************************************/
/* Timeline theme-specific styles                                  */
/*******************************************************************/
.bo_timeline .items-wrapper { position:relative; width:100%; margin:0px auto; margin-top:60px; padding:0px; }

.bo_timeline .items-desktop { display:none; table-layout:fixed; width:100%; border-spacing:50px 0px; width:calc(100% + 100px); margin-left:-50px; }
.bo_timeline .items-desktop >.itemcol { position:relative; display:table-cell; width:calc(50% - 20px); height:100%; vertical-align:top; padding-bottom:40px; }

.bo_timeline .itemcol2:before { content:''; position:absolute; height:calc(100% + 60px); width:0px; border-left:4px solid maroon; left:-26px; top:-40px; box-sizing:border-box; }


/*** Item styling ***/
.defaultstyles.overridedefault .bo_timeline a.item {
	display:block;
	box-sizing:border-box;
	width:100%;
	border:1px solid #e4c774;
	color:#505050;
	text-decoration:none;
	font-size:1.1rem;
	line-height:1.5;
	border-radius:2px;
	background-color:#fff;
	cursor:pointer;
	position: relative;
}

.bo_timeline .item:after { content:''; height:20px; width:20px; position:absolute; top:-18px; right:-31px; background-color:maroon; border-radius:100px; box-sizing:border-box;}

.defaultstyles.overridedefault .bo_timeline a.item:hover { background-color:#f7f7f7; }

.bo_timeline .item img { display:block; max-width:100%; box-sizing:border-box; }
.bo_timeline .item:hover img { opacity:0.85; }

.bo_timeline .itemcol1 .item:after { right:-35px; }
.bo_timeline .itemcol2 .item:after { left:-35px; }


/*** Item internals styling ***/
.bo_timeline .item .title { color:#aa332f; margin:0px; font-size:1.5rem; font-weight:bold; line-height:2.125rem; position:relative; }
.bo_timeline .itemcol1 .item .title { text-align:right; }
/* Big red timeline dots */
.bo_timeline .item .title::after {
	width:20px;
	content:'';
	border-top:4px solid maroon;
	height: 0px;
	position: absolute;
	top:-10px;
	/* itemcol2 by default */
	left:-25px;
}
.bo_timeline .itemcol1 .item .title:after { left:auto; right:-25px; }

.bo_timeline .titleinner {
	position:absolute;
	background-color: maroon;
	color: white;
	display: inline-block;
	padding: 0px 5px;
	margin: 10px;
	border-radius:2px;
	top:-35px;
	z-index:10;
	/* itemcol2 by default */
	left:-18px;
	box-shadow:2px 2px 3px rgb(0,0,0,0.55);
}
.bo_timeline .itemcol1 .titleinner { left:auto; right:-18px; box-shadow:-2px 2px 3px rgb(0,0,0,0.55); }

.bo_timeline .itemblurb { font-size:1rem; padding:15px; }
.bo_timeline .itemblurb >p:last-child { margin-bottom:0px; }


/*** Mobile-specific styling ***/
.bo_timeline .items-mobile { position:relative; display:none; max-width:450px; margin:0px auto; padding-left:7vw; }
.bo_timeline .items-mobile::before { content:''; position:absolute; height:calc(100% + 60px); width:0px; border-left:4px solid maroon; left:0px; top:-40px; box-sizing:border-box; }
.bo_timeline .items-mobile a.item { margin-bottom:60px; }
.bo_timeline .items-mobile .item:after { left:calc(-7vw - 10px); }
.bo_timeline .items-mobile .item .title::after { width:9vw; left:calc(-7vw - 10px); }

@media screen and (max-width: 750px) {
	.bo_timeline .items-desktop .item .itemblurb { font-size:smaller; }
}
@media screen and (max-width: 450px) {
	.bo_timeline .items-mobile .item .itemblurb { font-size:smaller; }
}
/*** End of timeline styles ******************************************************************/
